Bug 25888 - Missing Accessibility ListItem Role
Summary: Missing Accessibility ListItem Role
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Accessibility (show other bugs)
Version: 528+ (Nightly build)
Hardware: PC All
: P2 Normal
Assignee: Nobody
URL:
Keywords: Gtk
Depends on:
Blocks:
 
Reported: 2009-05-20 06:27 PDT by Jan Alonzo
Modified: 2013-04-15 16:29 PDT (History)
3 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Alonzo 2009-05-20 06:27:03 PDT
WebCore seems to be missing a ListItem Role for List or ListBoxes.
Comment 1 Mario Sanchez Prada 2010-09-17 02:21:39 PDT
Unless I'm missing something else, I'd say this bug is fixed since SVN revision 52351:

http://trac.webkit.org/changeset/52351
Comment 2 James Craig 2013-04-15 16:29:06 PDT
Agreed. Closing.